
QGIS Application - Feature request #3590

Show CRS Name on the status bar

2011-03-10 04:06 PM - cgsbob -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 13650

Description

Often I click on the CRS Status button, just to see what projection I set my project to.

Why not show it in the status bar?

Associated revisions

Revision b8a81920 - 2011-03-12 08:16 AM - Tim Sutton

[FEATURE] show active crs in status bar. Closes #3590

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15447 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision efff97fd - 2011-03-12 08:16 AM - Tim Sutton

[FEATURE] show active crs in status bar. Closes #3590

git-svn-id: http://svn.osgeo.org/qgis/trunk@15447 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 85e23094 - 2011-03-12 11:17 AM - Jürgen Fischer

fix #3590 and crs warnings

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15448 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 12a3a66d - 2011-03-12 11:17 AM - Jürgen Fischer

fix #3590 and crs warnings

git-svn-id: http://svn.osgeo.org/qgis/trunk@15448 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision bf1b6660 - 2011-03-16 12:46 PM - Borys Jurgiel

fix #3590

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15517 c8812cc2-4d05-0410-92ff-de0c093fc19c
Revision 5003810c - 2011-03-16 12:46 PM - Borys Jurgiel

fix #3590

git-svn-id: http://svn.osgeo.org/qgis/trunk@15517 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-03-11 11:16 PM - Tim Sutton

- Status changed from Open to Closed

- Resolution set to fixed

Hi

Implemented in commit:efff97fd (SVN r15448)

T

#2 - 2011-03-11 11:51 PM - cgsbob -

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

Thanks for adding the CRS in the status bar.  Unfortunately, when I change the projects CRS with otf, all I get is EPSG:4326 in the status bar.

#3 - 2011-03-12 02:17 AM - Jürgen Fischer

- Status changed from Feedback to Closed

- Resolution set to fixed

fixed in commit:12a3a66d (SVN r15449).

#4 - 2011-03-15 05:31 AM - Borys Jurgiel

- Status changed from Closed to Feedback

- Resolution deleted (fixed)

It starts working after first CRS change. Right after qgis starts the CRS is not visible and the OTFR icon is always black (non-grayed).

#5 - 2011-03-16 04:53 AM - Borys Jurgiel

- Resolution set to fixed

- Status changed from Feedback to Closed

fixed in commit:5003810c (SVN r15518)
